<?
class sucursales{

		var $id;
		var $cod_suc;
		var $nit;
		var $nombre;
		var $direccion;
		var $telefono;
		var $email;
		//var $movil;
		var $rep;
		//var $cc_rep;
		var $cod_ciudad;

		// Configuradores 
		function setId($id){ $this->id=$id; }
		function setCod_suc($cod_suc){ $this->cod_suc=$cod_suc; }
		function setNit($nit){ $this->nit=$nit; }
		function setNombre($nombre){ $this->nombre=$nombre; }
		function setDireccion($direccion){ $this->direccion=$direccion; }
		function setTelefono($telefono){ $this->telefono=$telefono; }
		function setEmail($email){ $this->email=$email; }
		function setRep($rep){ $this->rep=$rep; }
		function setCod_ciudad($cod_ciudad){ $this->cod_ciudad=$cod_ciudad; }
		
		// Obtenedores 
		function getId(){ return $this->id; }
		function getCod_suc(){ return $this->cod_suc; }
		function getNit(){ return $this->nit; }
		function getNombre(){ return $this->nombre; }
		function getDireccion(){ return $this->direccion; }
		function getTelefono(){ return $this->telefono; }
		function getEmail(){ return $this->email; }
		function getRep(){ return $this->rep; }
		function getCod_ciudad(){ return $this->cod_ciudad; }
		
}

?>